Bug 443996 - /kernel/security/audit/audit-test failsafe test fails
/kernel/security/audit/audit-test failsafe test fails
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.7
i386 Linux
high Severity high
: rc
: ---
Assigned To: Daniel Walsh
Martin Jenner
:
Depends On:
Blocks: 461297
  Show dependency treegraph
 
Reported: 2008-04-24 10:47 EDT by Joshua Giles
Modified: 2008-09-15 11:58 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-10 07:42:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joshua Giles 2008-04-24 10:47:23 EDT
Description of problem:
/kernel/security/audit/audit-test failsafe test fails
http://rhts.redhat.com/cgi-bin/rhts/test_log.cgi?id=2776656

Version-Release number of selected component (if applicable):
2.4.21-69.EL

How reproducible:
Only fails on the dellgx240 and pe1850
http://rhts.redhat.com/cgi-bin/rhts/jobs.cgi?id=21149

Steps to Reproduce:
1. Run the aforementioned rhts test on i386
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Joshua Giles 2008-06-10 10:10:51 EDT
Add the following machines to the list:
dell-pe700-01.rhts.bos.redhat.com
intel-d3c4702-02.rhts.bos.redhat.com
Comment 2 Joshua Giles 2008-06-10 10:13:56 EDT
<4>Linux version 2.6.9-72.EL (brewbuilder@ls20-bc2-13.build.redhat.com) (gcc
version 3.4.6 20060404 (Red Hat 3.4.6-9)) #1 Tue Jun 3 16:21:14 EDT 2008
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 00000000000a0000 (usable)
<4> BIOS-e820: 0000000000100000 - 00000000effc0000 (usable)
<4> BIOS-e820: 00000000effc0000 - 00000000effcfc00 (ACPI data)
<4> BIOS-e820: 00000000effcfc00 - 00000000effff000 (reserved)
<4> BIOS-e820: 00000000fec00000 - 00000000fec90000 (reserved)
<4> BIOS-e820: 00000000fed20000 - 00000000fed8ffff (reserved)
<4> BIOS-e820: 00000000fee00000 - 00000000fee10000 (reserved)
<4> BIOS-e820: 00000000ffb00000 - 0000000100000000 (reserved)
<5>2943MB HIGHMEM available.
<5>896MB LOWMEM available.
<6>found SMP MP-table at 000fe710
<4>Using x86 segment limits to approximate NX protection
<4>zapping low mappings.
<7>On node 0 totalpages: 982976
<7>  DMA zone: 4096 pages, LIFO batch:1
<7>  Normal zone: 225280 pages, LIFO batch:16
<7>  HighMem zone: 753600 pages, LIFO batch:16
<6>DMI 2.3 present.
<7>ACPI: RSDP (v000 DELL                                  ) @ 0x000fdc40
<7>ACPI: RSDT (v001 DELL   PE700    0x00000001 MSFT 0x0100000a) @ 0x000fdc54
<7>ACPI: FADT (v001 DELL   PE700    0x00000001 MSFT 0x0100000a) @ 0x000fdc84
<7>ACPI: MADT (v001 DELL   PE700    0x00000001 MSFT 0x0100000a) @ 0x000fdcf8
<7>ACPI: SPCR (v001 DELL   PE700    0x00000001 MSFT 0x0100000a) @ 0x000fdd6c
<7>ACPI: DSDT (v001 DELL    PE7xx   0x00000001 MSFT 0x0100000e) @ 0x00000000
<6>ACPI: PM-Timer IO Port: 0x808
<7>ACPI: Local APIC address 0xfee00000
<6>ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
<4>Processor #0 15:2 APIC version 20
<6>ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
<4>Processor #1 15:2 APIC version 20
<4>WARNING: NR_CPUS limit of 1 reached.  Processor ignored.
<6>ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
<4>Enabling APIC mode:  Flat.  Using 0 I/O APICs
<6>ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
<4>IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
<6>ACPI: IOAPIC (id[0x03] address[0xfec10000] gsi_base[24])
<4>IOAPIC[1]: apic_id 3, version 32, address 0xfec10000, GSI 24-47
<6>ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
<6>ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
<7>ACPI: IRQ0 used by override.
<7>ACPI: IRQ2 used by override.
<7>ACPI: IRQ9 used by override.
<6>Using ACPI (MADT) for SMP configuration information
<4>Allocating PCI resources starting at f0000000 (gap: effff000:0ec01000)
<4>Built 1 zonelists
<4>Kernel command line: initrd=pxelinux.cfg/0A10403D.data/initrd.img
ks=http://rhts.redhat.com/kickstarts/hosts/dell-pe700-01.rhts.bos.redhat.com/ks.cfg
ksdevice=link console=ttyS0,115200n8
BOOT_IMAGE=pxelinux.cfg/0A10403D.data/vmlinuz BOOTIF=01-00-c0-9f-39-ce-7c 
<7>mapped APIC to ffffd000 (fee00000)
<6>Initializing CPU#0
<4>CPU 0 irqstacks, hard=c0417000 soft=c0416000
<4>PID hash table entries: 4096 (order: 12, 65536 bytes)
<4>Detected 3393.077 MHz processor.
<6>Using pmtmr for high-res timesource
<4>Console: colour VGA+ 80x25
<4>Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
<4>Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
<6>Memory: 3891376k/3931904k available (2207k kernel code, 39648k reserved, 743k
data, 172k init, 3014400k highmem)
<4>Calibrating delay using timer specific routine.. 6786.57 BogoMIPS (lpj=3393288)
<6>Security Scaffold v1.0.0 initialized
<6>SELinux:  Initializing.
<7>SELinux:  Starting in permissive mode
<6>selinux_register_security:  Registering secondary module capability
<6>Capability LSM initialized as secondary
<4>Mount-cache hash table entries: 512 (order: 0, 4096 bytes)
<7>CPU: After generic identify, caps: bfebfbff 00000000 00000000 00000000
<7>CPU: After vendor identify, caps:  bfebfbff 00000000 00000000 00000000
<6>CPU: Trace cache: 12K uops, L1 D cache: 8K
<6>CPU: L2 cache: 512K
<7>CPU: After all inits, caps:        bfebf3ff 00000000 00000000 00000080
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<6>CPU0: Intel P4/Xeon Extended MCE MSRs (12) available
<6>CPU0: Thermal monitoring enabled
<4>CPU: Intel(R) Pentium(R) 4 CPU 3.40GHz stepping 09
<6>Enabling fast FPU save and restore... done.
<6>Enabling unmasked SIMD FPU exception support... done.
<6>Checking 'hlt' instruction... OK.
<4>ENABLING IO-APIC IRQs
<6>..TIMER: vector=0x31 pin1=2 pin2=-1
<6>checking if image is initramfs...it isn't (no cpio magic); looks like an initrd
<6>Freeing initrd memory: 4163k freed
<6>NET: Registered protocol family 16
<6>PCI: PCI BIOS revision 2.10 entry at 0xfc70e, last bus=3
<6>PCI: Using configuration type 1
<6>mtrr: v2.0 (20020519)
<6>ACPI: Subsystem revision 20040816
<6>ACPI: Interpreter enabled
<6>ACPI: Using IOAPIC for interrupt routing
<6>ACPI: PCI Root Bridge [PCI0] (00:00)
<4>PCI: Probing PCI hardware (bus 00)
<6>PCI: Ignoring BAR0-3 of IDE controller 0000:00:1f.2
<6>PCI: Transparent bridge - 0000:00:1e.0
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCI1._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCI2._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCI3._PRT]
<4>ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 10 *11 12)
<4>ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 *5 6 7 10 11 12)
<4>ACPI: PCI Interrupt Link [LNKC] (IRQs *3 4 5 6 7 10 11 12)
<4>ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 10 11 12) *0, disabled.
<4>ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 10 11 12) *0, disabled.
<4>ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 10 *11 12)
<4>ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 *10 11 12)
<6>Linux Plug and Play Support v0.97 (c) Adam Belay
<6>xen_mem: Initialising balloon driver.
<6>usbcore: registered new driver usbfs
<6>usbcore: registered new driver hub
<6>PCI: Using ACPI for IRQ routing
<6>ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 16 (level, low) -> IRQ 169
<6>ACPI: PCI Interrupt 0000:00:1d.7[D] -> GSI 23 (level, low) -> IRQ 177
<4>ACPI: PCI interrupt 0000:00:1f.2[A]: no GSI
<6>ACPI: PCI Interrupt 0000:00:1f.3[B] -> GSI 17 (level, low) -> IRQ 185
<6>ACPI: PCI Interrupt 0000:01:01.0[A] -> GSI 18 (level, low) -> IRQ 193
<6>ACPI: PCI Interrupt 0000:02:01.0[A] -> GSI 24 (level, low) -> IRQ 201
<6>apm: BIOS not found.
<6>audit: initializing netlink socket (disabled)
<5>audit(1213023079.322:1): initialized
<4>highmem bounce pool size: 64 pages
<4>Total HugeTLB memory allocated, 0
<5>VFS: Disk quotas dquot_6.5.1
<4>Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
<7>SELinux:  Registering netfilter hooks
<6>Initializing Cryptographic API
<4>ksign: Installing public key data
<4>Loading keyring
<4>- Added public key 640AAFB65457D455
<4>- User ID: Red Hat, Inc. (Kernel Module GPG key)
<6>pci_hotplug: PCI Hot Plug PCI Core version: 0.5
<6>ACPI: Processor [CPU0] (supports C1)
<6>Real Time Clock Driver v1.12
<6>Linux agpgart interface v0.100 (c) Dave Jones
<6>agpgart: Detected an Intel i875 Chipset.
<6>agpgart: Maximum main memory to use for agp memory: 3679M
<6>agpgart: AGP aperture is 4M @ 0xf8000000
<6>serio: i8042 AUX port at 0x60,0x64 irq 12
<6>serio: i8042 KBD port at 0x60,0x64 irq 1
<6>Serial: 8250/16550 driver $Revision: 1.90 $ 68 ports, IRQ sharing enabled
<4>ttyS0 at I/O 0x3f8 (irq = 4) is a NS16550A
<4>RAMDISK driver initialized: 16 RAM disks of 16384K size 1024 blocksize
<7>divert: not allocating divert_blk for non-ethernet device lo
<6>Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
<6>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<7>Probing IDE interface ide0...
<4>hda: GCR-8483B, ATAPI CD/DVD-ROM drive
<3>ide1: I/O resource 0x170-0x177 not free.
<3>ide1: ports already in use, skipping probe
<7>Probing IDE interface ide2...
<7>Probing IDE interface ide3...
<7>Probing IDE interface ide4...
<7>Probing IDE interface ide5...
<4>Using cfq io scheduler
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<6>hda: ATAPI 48X CD-ROM drive, 128kB Cache
<6>Uniform CD-ROM driver Revision: 3.20
<4>ide-floppy driver 0.99.newide
<6>usbcore: registered new driver hiddev
<6>usbcore: registered new driver usbhid
<6>drivers/usb/input/hid-core.c: v2.0:USB HID core driver
<6>mice: PS/2 mouse device common for all mice
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>NET: Registered protocol family 2
<6>IP route cache hash table entries: 131072 (order: 7, 524288 bytes)
<6>TCP established hash table entries: 524288 (order: 10, 4194304 bytes)
<6>TCP bind hash table entries: 131072 (order: 9, 3670016 bytes)
<6>TCP: Hash tables configured (established 524288 bind 131072)
<6>Initializing IPsec netlink socket
<6>NET: Registered protocol family 1
<6>NET: Registered protocol family 17
<4>ACPI wakeup devices: 
<4>PCI0 PCI1 PCI2 PCI3 
<6>ACPI: (supports S0 S4 S5)
<6>md: Autodetecting RAID arrays.
<6>md: autorun ...
<6>md: ... autorun DONE.
<5>RAMDISK: Compressed image found at block 0
<4>VFS: Mounted root (ext2 filesystem).
<6>loop: loaded (max 8 devices)
<6>inserting floppy driver for 2.6.9-72.EL
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a National Semiconductor PC87306
<6>BIOS EDD facility v0.16 2004-Jun-25, 2 devices found
<5>SCSI subsystem initialized
<6>ACPI: PCI Interrupt 0000:00:1d.7[D] -> GSI 23 (level, low) -> IRQ 177
<6>ehci_hcd 0000:00:1d.7: EHCI Host Controller
<7>PCI: Setting latency timer of device 0000:00:1d.7 to 64
<6>ehci_hcd 0000:00:1d.7: irq 177, pci mem f883e000
<6>ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 1
<7>PCI: cache line size of 128 is not supported by device 0000:00:1d.7
<6>ehci_hcd 0000:00:1d.7: USB 2.0 enabled, EHCI 1.00, driver 2004-May-10
<6>hub 1-0:1.0: USB hub found
<6>hub 1-0:1.0: 2 ports detected
<6>USB Universal Host Controller Interface driver v2.2
<6>ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 16 (level, low) -> IRQ 169
<6>uhci_hcd 0000:00:1d.0: UHCI Host Controller
<7>PCI: Setting latency timer of device 0000:00:1d.0 to 64
<6>uhci_hcd 0000:00:1d.0: irq 169, io base 0000cce0
<6>uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 2
<6>hub 2-0:1.0: USB hub found
<6>hub 2-0:1.0: 2 ports detected
<6>Intel(R) PRO/1000 Network Driver - version 7.3.20-k2-NAPI
<6>Copyright (c) 1999-2006 Intel Corporation.
<6>ACPI: PCI Interrupt 0000:01:01.0[A] -> GSI 18 (level, low) -> IRQ 193
<7>PCI: Setting latency timer of device 0000:01:01.0 to 64
<6>e1000: 0000:01:01.0: e1000_probe: (PCI:33MHz:32-bit) 00:c0:9f:39:ce:7c
<7>divert: allocating divert_blk for eth0
<6>e1000: eth0: e1000_probe: Intel(R) PRO/1000 Network Connection
<6>Adaptec aacraid driver 1.1-5[2455]
<6>ACPI: PCI Interrupt 0000:02:01.0[A] -> GSI 24 (level, low) -> IRQ 201
<6>aacraid0: kernel 4.1-0[7417] 
<6>aacraid0: monitor 4.1-0[7417]
<6>aacraid0: bios 4.1-0[7417]
<6>aacraid0: serial BAA946
<6>scsi0 : aacraid
<5>  Vendor: CERC      Model: r5d3              Rev: V1.0
<5>  Type:   Direct-Access                      ANSI SCSI revision: 02
<5>SCSI device sda: 468614400 512-byte hdwr sectors (239931 MB)
<5>sda: Write Protect is off
<7>sda: Mode Sense: 06 00 00 00
<5>SCSI device sda: drive cache: write back
<5>SCSI device sda: 468614400 512-byte hdwr sectors (239931 MB)
<5>sda: Write Protect is off
<7>sda: Mode Sense: 06 00 00 00
<5>SCSI device sda: drive cache: write back
<6> sda: sda1 sda2 sda3
<5>Attached scsi removable disk sda at scsi0, channel 0, id 0, lun 0
<5>  Vendor: CERC      Model: d1ro              Rev: V1.0
<5>  Type:   Direct-Access                      ANSI SCSI revision: 02
<5>SCSI device sdb: 234307200 512-byte hdwr sectors (119965 MB)
<5>sdb: Write Protect is off
<7>sdb: Mode Sense: 06 00 00 00
<5>SCSI device sdb: drive cache: write back
<5>SCSI device sdb: 234307200 512-byte hdwr sectors (119965 MB)
<5>sdb: Write Protect is off
<7>sdb: Mode Sense: 06 00 00 00
<5>SCSI device sdb: drive cache: write back
<6> sdb: sdb1
<5>Attached scsi removable disk sdb at scsi0, channel 0, id 1, lun 0
<5>  Vendor: ST312002  Model: 6AS               Rev: 8.05
<5>  Type:   Direct-Access                      ANSI SCSI revision: 02
<5>  Vendor: ST312002  Model: 6AS               Rev: 8.05
<5>  Type:   Direct-Access                      ANSI SCSI revision: 02
<5>  Vendor: ST312002  Model: 6AS               Rev: 8.05
<5>  Type:   Direct-Access                      ANSI SCSI revision: 02
<5>  Vendor: ST312002  Model: 6AS               Rev: 8.05
<5>  Type:   Direct-Access                      ANSI SCSI revision: 02
<7>libata version 2.00 loaded.
<7>ata_piix 0000:00:1f.2: version 2.00ac7
<6>ata_piix 0000:00:1f.2: MAP [ IDE IDE P0 P1 ]
<4>ACPI: PCI interrupt 0000:00:1f.2[A]: no GSI
<4>ata: 0x1F0 IDE port busy
<4>ata: conflict with ide0
<7>PCI: Setting latency timer of device 0000:00:1f.2 to 64
<6>ata1: DUMMY
<6>ata2: SATA max UDMA/133 cmd 0x170 ctl 0x376 bmdma 0xFEA8 irq 15
<6>scsi1 : ata_piix
<6>scsi2 : ata_piix
<6>e1000: eth0: e1000_watchdog_task: NIC Link is Up 1000 Mbps Full Duplex, Flow
Control: RX
<135>Jun  9 14:51:34 loader: CLASSID: sending anaconda
�
<135>Jun  9 14:51:34 loader: PUMP: sending discover
�
<135>Jun  9 14:51:34 loader: breq: opcode: 1�
<135>Jun  9 14:51:34 loader: breq: hw: 1�
<135>Jun  9 14:51:34 loader: breq: hwlength: 6�
<135>Jun  9 14:51:34 loader: breq: hopcount: 0�
<135>Jun  9 14:51:34 loader: breq: xid: 0xc69f43df�
<135>Jun  9 14:51:34 loader: breq: secs: 0�
<135>Jun  9 14:51:34 loader: breq: flags: 0x0000�
<135>Jun  9 14:51:34 loader: breq: ciaddr: 0.0.0.0�
<135>Jun  9 14:51:34 loader: breq: yiaddr: 0.0.0.0�
<135>Jun  9 14:51:34 loader: breq: server_ip: 0.0.0.0�
<135>Jun  9 14:51:34 loader: breq: bootp_gw_ip: 0.0.0.0�
<135>Jun  9 14:51:34 loader: breq: hwaddr: �
<135>Jun  9 14:51:34 loader: breq: servername: �
<135>Jun  9 14:51:34 loader: breq: bootfile: �
<135>Jun  9 14:51:34 loader: breq: vendor: 0x63 0x53 0x82 0x63�
<135>Jun  9 14:51:34 loader: breq: vendor:  53   1 0x01�
<135>Jun  9 14:51:34 loader: breq: vendor:  60   9 0x61 0x6e 0x61 0x6�
<135>Jun  9 14:51:34 loader: breq: vendor: ++++++ 0x6f 0x6e 0x64 0x61�
<135>Jun  9 14:51:34 loader: breq: vendor: ++++++ 0x00�
<135>Jun  9 14:51:34 loader: breq: vendor: 0xff�
<135>Jun  9 14:51:34 loader: bresp: opcode: 2�
<135>Jun  9 14:51:34 loader: bresp: hw: 1�
<135>Jun  9 14:51:34 loader: bresp: hwlength: 6�
<135>Jun  9 14:51:34 loader: bresp: hopcount: 0�
<135>Jun  9 14:51:34 loader: bresp: xid: 0xc69f43df�
<135>Jun  9 14:51:34 loader: bresp: secs: 0�
<135>Jun  9 14:51:34 loader: bresp: flags: 0x0000�
<135>Jun  9 14:51:34 loader: bresp: ciaddr: 0.0.0.0�
<135>Jun  9 14:51:34 loader: bresp: yiaddr: 10.16.64.61�
<135>Jun  9 14:51:34 loader: bresp: server_ip: 10.16.64.10�
<135>Jun  9 14:51:34 loader: bresp: bootp_gw_ip: 0.0.0.0�
<135>Jun  9 14:51:34 loader: bresp: hwaddr: �
<135>Jun  9 14:51:34 loader: bresp: servername: �
<135>Jun  9 14:51:34 loader: bresp: bootfile: pxelinux/pxelinux.0�
<135>Jun  9 14:51:34 loader: bresp: vendor: 0x63 0x53 0x82 0x63�
<135>Jun  9 14:51:34 loader: bresp: vendor:  53   1 0x02�
<135>Jun  9 14:51:34 loader: bresp: vendor:  54   4 0x0a 0x10 0x40 0x0�
<135>Jun  9 14:51:34 loader: bresp: vendor:  51   4 0x00 0x01 0x51 0x8�
<135>Jun  9 14:51:34 loader: bresp: vendor:   1   4 0xff 0xff 0xf8 0x0�
<135>Jun  9 14:51:34 loader: bresp: vendor:   3   4 0x0a 0x10 0x47 0xf�
<135>Jun  9 14:51:34 loader: bresp: vendor:   6   8 0x0a 0x10 0xff 0x0�
<135>Jun  9 14:51:34 loader: bresp: vendor: ++++++ 0x0a 0x10 0xff 0x03�
<135>Jun  9 14:51:34 loader: bresp: vendor:   2   4 0xff 0xff 0xb9 0xb�
<135>Jun  9 14:51:34 loader: bresp: vendor:  58   4 0x00 0x00 0xa8 0xc�
<135>Jun  9 14:51:34 loader: bresp: vendor:  59   4 0x00 0x01 0x27 0x5�
<135>Jun  9 14:51:34 loader: bresp: vendor:  42   4 0x0a 0x10 0x47 0xf�
<135>Jun  9 14:51:34 loader: bresp: vendor:  15  19 0x72 0x68 0x74 0x7�
<135>Jun  9 14:51:34 loader: bresp: vendor: ++++++ 0x2e 0x62 0x6f 0x73�
<135>Jun  9 14:51:34 loader: bresp: vendor: ++++++ 0x2e 0x72 0x65 0x64�
<135>Jun  9 14:51:34 loader: bresp: vendor: ++++++ 0x68 0x61 0x74 0x2e�
<135>Jun  9 14:51:34 loader: bresp: vendor: ++++++ 0x63 0x6f 0x6d�
<135>Jun  9 14:51:34 loader: bresp: vendor: 0xff�
<135>Jun  9 14:51:34 loader: got dhcp offer
�
<135>Jun  9 14:51:34 loader: PUMP: sending second discover�
<135>Jun  9 14:51:34 loader: breq: opcode: 1�
<135>Jun  9 14:51:34 loader: breq: hw: 1�
<135>Jun  9 14:51:34 loader: breq: hwlength: 6�
<135>Jun  9 14:51:34 loader: breq: hopcount: 0�
<135>Jun  9 14:51:34 loader: breq: xid: 0xc69f43e0�
<135>Jun  9 14:51:34 loader: breq: secs: 0�
<135>Jun  9 14:51:34 loader: breq: flags: 0x0000�
<135>Jun  9 14:51:34 loader: breq: ciaddr: 0.0.0.0�
<135>Jun  9 14:51:34 loader: breq: yiaddr: 0.0.0.0�
<135>Jun  9 14:51:34 loader: breq: server_ip: 0.0.0.0�
<135>Jun  9 14:51:34 loader: breq: bootp_gw_ip: 0.0.0.0�
<135>Jun  9 14:51:34 loader: breq: hwaddr: �
<135>Jun  9 14:51:34 loader: breq: servername: �
<135>Jun  9 14:51:34 loader: breq: bootfile: �
<135>Jun  9 14:51:34 loader: breq: vendor: 0x63 0x53 0x82 0x63�
<135>Jun  9 14:51:34 loader: breq: vendor:  53   1 0x01�
<135>Jun  9 14:51:34 loader: breq: vendor:  57   2 0x02 0x24�
<135>Jun  9 14:51:34 loader: breq: vendor:  55  11 0x01 0x03 0x06 0x0�
<135>Jun  9 14:51:34 loader: breq: vendor: ++++++ 0x1c 0x0c 0x07 0x09�
<135>Jun  9 14:51:34 loader: breq: vendor: ++++++ 0x2a 0x30 0x31�
<135>Jun  9 14:51:34 loader: breq: vendor:  60   9 0x61 0x6e 0x61 0x6�
<135>Jun  9 14:51:34 loader: breq: vendor: ++++++ 0x6f 0x6e 0x64 0x61�
<135>Jun  9 14:51:34 loader: breq: vendor: ++++++ 0x00�
<135>Jun  9 14:51:34 loader: breq: vendor:  51   4 0x00 0x00 0x00 0x0�
<135>Jun  9 14:51:34 loader: breq: vendor: 0xff�
<135>Jun  9 14:51:34 loader: bresp: opcode: 2�
<135>Jun  9 14:51:34 loader: bresp: hw: 1�
<135>Jun  9 14:51:34 loader: bresp: hwlength: 6�
<135>Jun  9 14:51:34 loader: bresp: hopcount: 0�
<135>Jun  9 14:51:34 loader: bresp: xid: 0xc69f43e0�
<135>Jun  9 14:51:34 loader: bresp: secs: 0�
<135>Jun  9 14:51:34 loader: bresp: flags: 0x0000�
<135>Jun  9 14:51:34 loader: bresp: ciaddr: 0.0.0.0�
<135>Jun  9 14:51:34 loader: bresp: yiaddr: 10.16.64.61�
<135>Jun  9 14:51:34 loader: bresp: server_ip: 10.16.64.10�
<135>Jun  9 14:51:34 loader: bresp: bootp_gw_ip: 0.0.0.0�
<135>Jun  9 14:51:34 loader: bresp: hwaddr: �
<135>Jun  9 14:51:34 loader: bresp: servername: �
<135>Jun  9 14:51:34 loader: bresp: bootfile: pxelinux/pxelinux.0�
<135>Jun  9 14:51:34 loader: bresp: vendor: 0x63 0x53 0x82 0x63�
<135>Jun  9 14:51:34 loader: bresp: vendor:  53   1 0x02�
<135>Jun  9 14:51:34 loader: bresp: vendor:  54   4 0x0a 0x10 0x40 0x0�
<135>Jun  9 14:51:34 loader: bresp: vendor:  51   4 0x00 0x00 0x01 0x2�
<135>Jun  9 14:51:34 loader: bresp: vendor:   1   4 0xff 0xff 0xf8 0x0�
<135>Jun  9 14:51:34 loader: bresp: vendor:   3   4 0x0a 0x10 0x47 0xf�
<135>Jun  9 14:51:34 loader: bresp: vendor:   6   8 0x0a 0x10 0xff 0x0�
<135>Jun  9 14:51:34 loader: bresp: vendor: ++++++ 0x0a 0x10 0xff 0x03�
<135>Jun  9 14:51:34 loader: bresp: vendor:  15  19 0x72 0x68 0x74 0x7�
<135>Jun  9 14:51:34 loader: bresp: vendor: ++++++ 0x2e 0x62 0x6f 0x73�
<135>Jun  9 14:51:34 loader: bresp: vendor: ++++++ 0x2e 0x72 0x65 0x64�
<135>Jun  9 14:51:34 loader: bresp: vendor: ++++++ 0x68 0x61 0x74 0x2e�
<135>Jun  9 14:51:34 loader: bresp: vendor: ++++++ 0x63 0x6f 0x6d�
<135>Jun  9 14:51:34 loader: bresp: vendor:  42   4 0x0a 0x10 0x47 0xf�
<135>Jun  9 14:51:34 loader: bresp: vendor: 0xff�
<135>Jun  9 14:51:34 loader: PUMP: got an offer�
<135>Jun  9 14:51:34 loader: breq: opcode: 1�
<135>Jun  9 14:51:34 loader: breq: hw: 1�
<135>Jun  9 14:51:34 loader: breq: hwlength: 6�
<135>Jun  9 14:51:34 loader: breq: hopcount: 0�
<135>Jun  9 14:51:34 loader: breq: xid: 0xc69f43e1�
<135>Jun  9 14:51:34 loader: breq: secs: 0�
<135>Jun  9 14:51:34 loader: breq: flags: 0x0000�
<135>Jun  9 14:51:34 loader: breq: ciaddr: 0.0.0.0�
<135>Jun  9 14:51:34 loader: breq: yiaddr: 0.0.0.0�
<135>Jun  9 14:51:34 loader: breq: server_ip: 0.0.0.0�
<135>Jun  9 14:51:34 loader: breq: bootp_gw_ip: 0.0.0.0�
<135>Jun  9 14:51:34 loader: breq: hwaddr: �
<135>Jun  9 14:51:34 loader: breq: servername: �
<135>Jun  9 14:51:34 loader: breq: bootfile: �
<135>Jun  9 14:51:34 loader: breq: vendor: 0x63 0x53 0x82 0x63�
<135>Jun  9 14:51:34 loader: breq: vendor:  53   1 0x03�
<135>Jun  9 14:51:34 loader: breq: vendor:  57   2 0x02 0x24�
<135>Jun  9 14:51:34 loader: breq: vendor:  55  11 0x01 0x03 0x06 0x0�
<135>Jun  9 14:51:34 loader: breq: vendor: ++++++ 0x1c 0x0c 0x07 0x09�
<135>Jun  9 14:51:34 loader: breq: vendor: ++++++ 0x2a 0x30 0x31�
<135>Jun  9 14:51:34 loader: breq: vendor:  60   9 0x61 0x6e 0x61 0x6�
<135>Jun  9 14:51:34 loader: breq: vendor: ++++++ 0x6f 0x6e 0x64 0x61�
<135>Jun  9 14:51:34 loader: breq: vendor: ++++++ 0x00�
<135>Jun  9 14:51:34 loader: breq: vendor:  51   4 0x00 0x00 0x00 0x0�
<135>Jun  9 14:51:34 loader: breq: vendor:  54   4 0x0a 0x10 0x40 0x0�
<135>Jun  9 14:51:34 loader: breq: vendor:  50   4 0x0a 0x10 0x40 0x3�
<135>Jun  9 14:51:34 loader: breq: vendor: 0xff�
<135>Jun  9 14:51:34 loader: bresp: opcode: 2�
<135>Jun  9 14:51:34 loader: bresp: hw: 1�
<135>Jun  9 14:51:34 loader: bresp: hwlength: 6�
<135>Jun  9 14:51:34 loader: bresp: hopcount: 0�
<135>Jun  9 14:51:34 loader: bresp: xid: 0xc69f43e1�
<135>Jun  9 14:51:34 loader: bresp: secs: 0�
<135>Jun  9 14:51:34 loader: bresp: flags: 0x0000�
<135>Jun  9 14:51:34 loader: bresp: ciaddr: 0.0.0.0�
<135>Jun  9 14:51:34 loader: bresp: yiaddr: 10.16.64.61�
<135>Jun  9 14:51:34 loader: bresp: server_ip: 10.16.64.10�
<135>Jun  9 14:51:34 loader: bresp: bootp_gw_ip: 0.0.0.0�
<135>Jun  9 14:51:34 loader: bresp: hwaddr: �
<135>Jun  9 14:51:34 loader: bresp: servername: �
<135>Jun  9 14:51:34 loader: bresp: bootfile: pxelinux/pxelinux.0�
<135>Jun  9 14:51:34 loader: bresp: vendor: 0x63 0x53 0x82 0x63�
<135>Jun  9 14:51:34 loader: bresp: vendor:  53   1 0x05�
<135>Jun  9 14:51:34 loader: bresp: vendor:  54   4 0x0a 0x10 0x40 0x0�
<135>Jun  9 14:51:34 loader: bresp: vendor:  51   4 0x00 0x00 0x01 0x2�
<135>Jun  9 14:51:34 loader: bresp: vendor:   1   4 0xff 0xff 0xf8 0x0�
<135>Jun  9 14:51:34 loader: bresp: vendor:   3   4 0x0a 0x10 0x47 0xf�
<135>Jun  9 14:51:34 loader: bresp: vendor:   6   8 0x0a 0x10 0xff 0x0�
<135>Jun  9 14:51:34 loader: bresp: vendor: ++++++ 0x0a 0x10 0xff 0x03�
<135>Jun  9 14:51:34 loader: bresp: vendor:  15  19 0x72 0x68 0x74 0x7�
<135>Jun  9 14:51:34 loader: bresp: vendor: ++++++ 0x2e 0x62 0x6f 0x73�
<135>Jun  9 14:51:34 loader: bresp: vendor: ++++++ 0x2e 0x72 0x65 0x64�
<135>Jun  9 14:51:34 loader: bresp: vendor: ++++++ 0x68 0x61 0x74 0x2e�
<135>Jun  9 14:51:34 loader: bresp: vendor: ++++++ 0x63 0x6f 0x6d�
<135>Jun  9 14:51:34 loader: bresp: vendor:  42   4 0x0a 0x10 0x47 0xf�
<135>Jun  9 14:51:34 loader: bresp: vendor: 0xff�
<135>Jun  9 14:51:34 loader: PUMP: got lease�
<135>Jun  9 14:51:34 loader: intf: device: eth0�
<135>Jun  9 14:51:34 loader: intf: set: 416�
<135>Jun  9 14:51:34 loader: intf: bootServer: 10.16.64.14�
<135>Jun  9 14:51:34 loader: intf: reqLease: 0�
<135>Jun  9 14:51:34 loader: intf: bootFile: pxelinux/pxelinux.0�
<135>Jun  9 14:51:34 loader: intf: ip: 10.16.64.61�
<135>Jun  9 14:51:34 loader: intf: next server: 10.16.64.10�
<135>Jun  9 14:51:34 loader: intf: netmask: 255.255.248.0�
<135>Jun  9 14:51:34 loader: intf: gateway: 10.16.71.254�
<135>Jun  9 14:51:34 loader: intf: dnsServers[0]: 10.16.255.2�
<135>Jun  9 14:51:34 loader: intf: dnsServers[1]: 10.16.255.3�
<135>Jun  9 14:51:34 loader: intf: numDns: 2�
<135>Jun  9 14:51:34 loader: intf: domain: rhts.bos.redhat.com�
<135>Jun  9 14:51:34 loader: intf: ntpServers[0]: 10.16.71.254�
<135>Jun  9 14:51:34 loader: intf: numNtp: 1�
<135>Jun  9 14:51:34 loader: intf: broadcast: 10.16.71.255�
<135>Jun  9 14:51:34 loader: intf: network: 10.16.64.0�
<135>Jun  9 14:51:34 loader: CLASSID: sending anaconda
�
<135>Jun  9 14:51:34 loader: PUMP: sending discover
�
<135>Jun  9 14:51:34 loader: breq: opcode: 1�
<135>Jun  9 14:51:34 loader: breq: hw: 1�
<135>Jun  9 14:51:34 loader: breq: hwlength: 6�
<135>Jun  9 14:51:34 loader: breq: hopcount: 0�
<135>Jun  9 14:51:34 loader: breq: xid: 0xc69f43df�
<135>Jun  9 14:51:34 loader: breq: secs: 0�
<135>Jun  9 14:51:34 loader: breq: flags: 0x0000�
<135>Jun  9 14:51:34 loader: breq: ciaddr: 0.0.0.0�
<135>Jun  9 14:51:34 loader: breq: yiaddr: 0.0.0.0�
<135>Jun  9 14:51:34 loader: breq: server_ip: 0.0.0.0�
<135>Jun  9 14:51:34 loader: breq: bootp_gw_ip: 0.0.0.0�
<135>Jun  9 14:51:34 loader: breq: hwaddr: �
<135>Jun  9 14:51:34 loader: breq: servername: �
<135>Jun  9 14:51:34 loader: breq: bootfile: �
<135>Jun  9 14:51:34 loader: breq: vendor: 0x63 0x53 0x82 0x63�
<135>Jun  9 14:51:34 loader: breq: vendor:  53   1 0x01�
<135>Jun  9 14:51:34 loader: breq: vendor:  60   9 0x61 0x6e 0x61 0x6�
<135>Jun  9 14:51:34 loader: breq: vendor: ++++++ 0x6f 0x6e 0x64 0x61�
<135>Jun  9 14:51:34 loader: breq: vendor: ++++++ 0x00�
<135>Jun  9 14:51:34 loader: breq: vendor: 0xff�
<135>Jun  9 14:51:34 loader: bresp: opcode: 2�
<135>Jun  9 14:51:34 loader: bresp: hw: 1�
<135>Jun  9 14:51:34 loader: bresp: hwlength: 6�
<135>Jun  9 14:51:34 loader: bresp: hopcount: 0�
<135>Jun  9 14:51:34 loader: bresp: xid: 0xc69f43df�
<135>Jun  9 14:51:34 loader: bresp: secs: 0�
<135>Jun  9 14:51:34 loader: bresp: flags: 0x0000�
<135>Jun  9 14:51:34 loader: bresp: ciaddr: 0.0.0.0�
<135>Jun  9 14:51:34 loader: bresp: yiaddr: 10.16.64.61�
<135>Jun  9 14:51:34 loader: bresp: server_ip: 10.16.64.10�
<135>Jun  9 14:51:34 loader: bresp: bootp_gw_ip: 0.0.0.0�
<135>Jun  9 14:51:34 loader: bresp: hwaddr: �
<135>Jun  9 14:51:34 loader: bresp: servername: �
<135>Jun  9 14:51:34 loader: bresp: bootfile: pxelinux/pxelinux.0�
<135>Jun  9 14:51:34 loader: bresp: vendor: 0x63 0x53 0x82 0x63�
<135>Jun  9 14:51:34 loader: bresp: vendor:  53   1 0x02�
<135>Jun  9 14:51:34 loader: bresp: vendor:  54   4 0x0a 0x10 0x40 0x0�
<135>Jun  9 14:51:34 loader: bresp: vendor:  51   4 0x00 0x01 0x51 0x8�
<135>Jun  9 14:51:34 loader: bresp: vendor:   1   4 0xff 0xff 0xf8 0x0�
<135>Jun  9 14:51:34 loader: bresp: vendor:   3   4 0x0a 0x10 0x47 0xf�
<135>Jun  9 14:51:34 loader: bresp: vendor:   6   8 0x0a 0x10 0xff 0x0�
<135>Jun  9 14:51:34 loader: bresp: vendor: ++++++ 0x0a 0x10 0xff 0x03�
<135>Jun  9 14:51:34 loader: bresp: vendor:   2   4 0xff 0xff 0xb9 0xb�
<135>Jun  9 14:51:34 loader: bresp: vendor:  58   4 0x00 0x00 0xa8 0xc�
<135>Jun  9 14:51:34 loader: bresp: vendor:  59   4 0x00 0x01 0x27 0x5�
<135>Jun  9 14:51:34 loader: bresp: vendor:  42   4 0x0a 0x10 0x47 0xf�
<135>Jun  9 14:51:34 loader: bresp: vendor:  15  19 0x72 0x68 0x74 0x7�
<135>Jun  9 14:51:34 loader: bresp: vendor: ++++++ 0x2e 0x62 0x6f 0x73�
<135>Jun  9 14:51:34 loader: bresp: vendor: ++++++ 0x2e 0x72 0x65 0x64�
<135>Jun  9 14:51:34 loader: bresp: vendor: ++++++ 0x68 0x61 0x74 0x2e�
<135>Jun  9 14:51:34 loader: bresp: vendor: ++++++ 0x63 0x6f 0x6d�
<135>Jun  9 14:51:34 loader: bresp: vendor: 0xff�
<135>Jun  9 14:51:34 loader: got dhcp offer
�
<135>Jun  9 14:51:34 loader: PUMP: sending second discover�
<135>Jun  9 14:51:34 loader: breq: opcode: 1�
<135>Jun  9 14:51:34 loader: breq: hw: 1�
<135>Jun  9 14:51:34 loader: breq: hwlength: 6�
<135>Jun  9 14:51:34 loader: breq: hopcount: 0�
<135>Jun  9 14:51:34 loader: breq: xid: 0xc69f43e0�
<135>Jun  9 14:51:34 loader: breq: secs: 0�
<135>Jun  9 14:51:34 loader: breq: flags: 0x0000�
<135>Jun  9 14:51:34 loader: breq: ciaddr: 0.0.0.0�
<135>Jun  9 14:51:34 loader: breq: yiaddr: 0.0.0.0�
<135>Jun  9 14:51:34 loader: breq: server_ip: 0.0.0.0�
<135>Jun  9 14:51:34 loader: breq: bootp_gw_ip: 0.0.0.0�
<135>Jun  9 14:51:34 loader: breq: hwaddr: �
<135>Jun  9 14:51:34 loader: breq: servername: �
<135>Jun  9 14:51:34 loader: breq: bootfile: �
<135>Jun  9 14:51:34 loader: breq: vendor: 0x63 0x53 0x82 0x63�
<135>Jun  9 14:51:34 loader: breq: vendor:  53   1 0x01�
<135>Jun  9 14:51:34 loader: breq: vendor:  57   2 0x02 0x24�
<135>Jun  9 14:51:34 loader: breq: vendor:  55  11 0x01 0x03 0x06 0x0�
<135>Jun  9 14:51:34 loader: breq: vendor: ++++++ 0x1c 0x0c 0x07 0x09�
<135>Jun  9 14:51:34 loader: breq: vendor: ++++++ 0x2a 0x30 0x31�
<135>Jun  9 14:51:34 loader: breq: vendor:  60   9 0x61 0x6e 0x61 0x6�
<135>Jun  9 14:51:34 loader: breq: vendor: ++++++ 0x6f 0x6e 0x64 0x61�
<135>Jun  9 14:51:34 loader: breq: vendor: ++++++ 0x00�
<135>Jun  9 14:51:34 loader: breq: vendor:  51   4 0x00 0x00 0x00 0x0�
<135>Jun  9 14:51:34 loader: breq: vendor: 0xff�
<135>Jun  9 14:51:34 loader: bresp: opcode: 2�
<135>Jun  9 14:51:34 loader: bresp: hw: 1�
<135>Jun  9 14:51:34 loader: bresp: hwlength: 6�
<135>Jun  9 14:51:34 loader: bresp: hopcount: 0�
<135>Jun  9 14:51:34 loader: bresp: xid: 0xc69f43e0�
<135>Jun  9 14:51:34 loader: bresp: secs: 0�
<135>Jun  9 14:51:34 loader: bresp: flags: 0x0000�
<135>Jun  9 14:51:34 loader: bresp: ciaddr: 0.0.0.0�
<135>Jun  9 14:51:34 loader: bresp: yiaddr: 10.16.64.61�
<135>Jun  9 14:51:34 loader: bresp: server_ip: 10.16.64.10�
<135>Jun  9 14:51:34 loader: bresp: bootp_gw_ip: 0.0.0.0�
<135>Jun  9 14:51:34 loader: bresp: hwaddr: �
<135>Jun  9 14:51:34 loader: bresp: servername: �
<135>Jun  9 14:51:34 loader: bresp: bootfile: pxelinux/pxelinux.0�
<135>Jun  9 14:51:34 loader: bresp: vendor: 0x63 0x53 0x82 0x63�
<135>Jun  9 14:51:34 loader: bresp: vendor:  53   1 0x02�
<135>Jun  9 14:51:34 loader: bresp: vendor:  54   4 0x0a 0x10 0x40 0x0�
<135>Jun  9 14:51:34 loader: bresp: vendor:  51   4 0x00 0x00 0x01 0x2�
<135>Jun  9 14:51:34 loader: bresp: vendor:   1   4 0xff 0xff 0xf8 0x0�
<135>Jun  9 14:51:34 loader: bresp: vendor:   3   4 0x0a 0x10 0x47 0xf�
<135>Jun  9 14:51:34 loader: bresp: vendor:   6   8 0x0a 0x10 0xff 0x0�
<135>Jun  9 14:51:34 loader: bresp: vendor: ++++++ 0x0a 0x10 0xff 0x03�
<135>Jun  9 14:51:34 loader: bresp: vendor:  15  19 0x72 0x68 0x74 0x7�
<135>Jun  9 14:51:34 loader: bresp: vendor: ++++++ 0x2e 0x62 0x6f 0x73�
<135>Jun  9 14:51:34 loader: bresp: vendor: ++++++ 0x2e 0x72 0x65 0x64�
<135>Jun  9 14:51:34 loader: bresp: vendor: ++++++ 0x68 0x61 0x74 0x2e�
<135>Jun  9 14:51:34 loader: bresp: vendor: ++++++ 0x63 0x6f 0x6d�
<135>Jun  9 14:51:34 loader: bresp: vendor:  42   4 0x0a 0x10 0x47 0xf�
<135>Jun  9 14:51:34 loader: bresp: vendor: 0xff�
<135>Jun  9 14:51:34 loader: PUMP: got an offer�
<135>Jun  9 14:51:34 loader: breq: opcode: 1�
<135>Jun  9 14:51:34 loader: breq: hw: 1�
<135>Jun  9 14:51:34 loader: breq: hwlength: 6�
<135>Jun  9 14:51:34 loader: breq: hopcount: 0�
<135>Jun  9 14:51:34 loader: breq: xid: 0xc69f43e1�
<135>Jun  9 14:51:34 loader: breq: secs: 0�
<135>Jun  9 14:51:34 loader: breq: flags: 0x0000�
<135>Jun  9 14:51:34 loader: breq: ciaddr: 0.0.0.0�
<135>Jun  9 14:51:34 loader: breq: yiaddr: 0.0.0.0�
<135>Jun  9 14:51:34 loader: breq: server_ip: 0.0.0.0�<135>Jun  9 14:51:34
loader: breq: bootp_gw_ip: 0.0.0.0�<135>Jun  9 14:51:34 loader: breq: hwaddr:
�<135>Jun  9 14:51:34 loader: breq: servername: �<135>Jun  9 14:51:34 loader:
breq: bootfile: �<135>Jun  9 14:51:34 loader: breq: vendor: 0x63 0x53 0x82
0x63�<135>Jun  9 14:51:34 loader: breq: vendor:  53   1 0x03�<135>Jun  9
14:51:34 loader: breq: vendor:  57   2 0x02 0x24�<135>Jun  9 14:51:34 loader:
breq: vendor:  55  11 0x01 0x03 0x06 0x0�<135>Jun  9 14:51:34 loader: breq:
vendor: ++++++ 0x1c 0x0c 0x07 0x09�<135>Jun  9 14:51:34 loader: breq: vendor:
++++++ 0x2a 0x30 0x31�<135>Jun  9 14:51:34 loader: breq: vendor:  60   9 0x61
0x6e 0x61 0x6�<135>Jun  9 14:51:34 loader: breq: vendor: ++++++ 0x6f 0x6e 0x64
0x61�<135>Jun  9 14:51:34 loader: breq: vendor: ++++++ 0x00�<135>Jun  9 14:51:34
loader: breq: vendor:  51   4 0x00 0x00 0x00 0x0�<135>Jun  9 14:51:34 loader:
breq: vendor:  54   4 0x0a 0x10 0x40 0x0�<135>Jun  9 14:51:34 loader: breq:
vendor:  50   4 0x0a 
0x10 0x40 0x3�<135>Jun  9 14:51:34 loader: breq: vendor: 0xff�
<135>Jun  9 14:51:34 loader: bresp: opcode: 2�
<135>Jun  9 14:51:34 loader: bresp: hw: 1�
<135>Jun  9 14:51:34 loader: bresp: hwlength: 6�
<135>Jun  9 14:51:34 loader: bresp: hopcount: 0�
<135>Jun  9 14:51:34 loader: bresp: xid: 0xc69f43e1�
<135>Jun  9 14:51:34 loader: bresp: secs: 0�
<135>Jun  9 14:51:34 loader: bresp: flags: 0x0000�
<135>Jun  9 14:51:34 loader: bresp: ciaddr: 0.0.0.0�
<135>Jun  9 14:51:34 loader: bresp: yiaddr: 10.16.64.61�
<135>Jun  9 14:51:34 loader: bresp: server_ip: 10.16.64.10�
<135>Jun  9 14:51:34 loader: bresp: bootp_gw_ip: 0.0.0.0�
<135>Jun  9 14:51:34 loader: bresp: hwaddr: �
<135>Jun  9 14:51:34 loader: bresp: servername: �
<135>Jun  9 14:51:34 loader: bresp: bootfile: pxelinux/pxelinux.0�
<135>Jun  9 14:51:34 loader: bresp: vendor: 0x63 0x53 0x82 0x63�
<135>Jun  9 14:51:34 loader: bresp: vendor:  53   1 0x05�
<135>Jun  9 14:51:34 loader: bresp: vendor:  54   4 0x0a 0x10 0x40 0x0�
<135>Jun  9 14:51:34 loader: bresp: vendor:  51   4 0x00 0x00 0x01 0x2�
<135>Jun  9 14:51:34 loader: bresp: vendor:   1   4 0xff 0xff 0xf8 0x0�
<135>Jun  9 14:51:34 loader: bresp: vendor:   3   4 0x0a 0x10 0x47 0xf�
<135>Jun  9 14:51:34 loader: bresp: vendor:   6   8 0x0a 0x10 0xff 0x0�
<135>Jun  9 14:51:34 loader: bresp: vendor: ++++++ 0x0a 0x10 0xff 0x03�
<135>Jun  9 14:51:34 loader: bresp: vendor:  15  19 0x72 0x68 0x74 0x7�
<135>Jun  9 14:51:34 loader: bresp: vendor: ++++++ 0x2e 0x62 0x6f 0x73�
<135>Jun  9 14:51:34 loader: bresp: vendor: ++++++ 0x2e 0x72 0x65 0x64�
<135>Jun  9 14:51:34 loader: bresp: vendor: ++++++ 0x68 0x61 0x74 0x2e�
<135>Jun  9 14:51:34 loader: bresp: vendor: ++++++ 0x63 0x6f 0x6d�
<135>Jun  9 14:51:34 loader: bresp: vendor:  42   4 0x0a 0x10 0x47 0xf�
<135>Jun  9 14:51:34 loader: bresp: vendor: 0xff�
<135>Jun  9 14:51:34 loader: PUMP: got lease�
<135>Jun  9 14:51:34 loader: intf: device: eth0�
<135>Jun  9 14:51:34 loader: intf: set: 416�
<135>Jun  9 14:51:34 loader: intf: bootServer: 10.16.64.14�
<135>Jun  9 14:51:34 loader: intf: reqLease: 0�
<135>Jun  9 14:51:34 loader: intf: bootFile: pxelinux/pxelinux.0�
<135>Jun  9 14:51:34 loader: intf: ip: 10.16.64.61�
<135>Jun  9 14:51:34 loader: intf: next server: 10.16.64.10�
<135>Jun  9 14:51:34 loader: intf: netmask: 255.255.248.0�
<135>Jun  9 14:51:34 loader: intf: gateway: 10.16.71.254�
<135>Jun  9 14:51:34 loader: intf: dnsServers[0]: 10.16.255.2�
<135>Jun  9 14:51:34 loader: intf: dnsServers[1]: 10.16.255.3�<135>Jun  9
14:51:34 loader: intf: numDns: 2�<135>Jun  9 14:51:34 loader: intf: domain:
rhts.bos.redhat.com�<135>Jun  9 14:51:34 loader: intf: ntpServers[0]:
10.16.71.254�<135>Jun  9 14:51:34 loader: intf: numNtp: 1�<135>Jun  9 14:51:34
loader: intf: broadcast: 10.16.71.255�<135>Jun  9 14:51:34 loader: intf:
network: 10.16.64.0�
<4>nfs warning: mount version older than kernel
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find ext2 filesystem on dev loop0.
<4>Unable to identify CD-ROM format.
<7>security:  3 users, 4 roles, 356 types, 26 bools
<7>security:  55 classes, 22665 rules
<7>SELinux:  Completing initialization.
<7>SELinux:  Setting up existing superblocks.
<7>SELinux: initialized (dev loop0, type cramfs), uses genfs_contexts
<7>SELinux: initialized (dev 0:11, type nfs), uses genfs_contexts
<7>SELinux: initialized (dev rpc_pipefs, type rpc_pipefs), uses genfs_contexts
<7>SELinux: initialized (dev usbfs, type usbfs), uses genfs_contexts
<7>SELinux: initialized (dev usbdevfs, type usbdevfs), uses genfs_contexts
<7>SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
<7>SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
<7>SELinux: initialized (dev ram0, type ext2), uses xattr
<4>inode_doinit_with_dentry:  no dentry for dev=ram0 ino=58
<4>inode_doinit_with_dentry:  no dentry for dev=ram0 ino=94
<4>inode_doinit_with_dentry:  no dentry for dev=ram0 ino=60
<7>SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
<7>SELinux: initialized (dev mqueue, type mqueue), not configured for labeling
<7>SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses genfs_contexts
<7>SELinux: initialized (dev devpts, type devpts), uses transition SIDs
<7>SELinux: initialized (dev eventpollfs, type eventpollfs), uses genfs_contexts
<7>SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
<7>SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
<7>SELinux: initialized (dev futexfs, type futexfs), uses genfs_contexts
<7>SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
<7>SELinux: initialized (dev proc, type proc), uses genfs_contexts
<7>SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
<7>SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
<7>SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
<6>md: raid0 personality registered as nr 2
<6>md: raid1 personality registered as nr 3
<6>raid5: automatically using best checksumming function: pIII_sse
<4>   pIII_sse  :  4384.000 MB/sec
<4>raid5: using function: pIII_sse (4384.000 MB/sec)
<6>md: raid5 personality registered as nr 4
<4>raid6: int32x1   1062 MB/s
<4>raid6: int32x2   1152 MB/s
<4>raid6: int32x4    796 MB/s
<4>raid6: int32x8    691 MB/s
<4>raid6: mmxx1     2347 MB/s
<4>raid6: mmxx2     3132 MB/s
<4>raid6: sse1x1    1597 MB/s
<4>raid6: sse1x2    2929 MB/s
<4>raid6: sse2x1    3769 MB/s
<4>raid6: sse2x2    3457 MB/s
<4>raid6: using algorithm sse2x1 (3769 MB/s)
<6>md: raid6 personality registered as nr 8
<6>device-mapper: 4.5.5-ioctl (2006-12-01) initialised: dm-devel@redhat.com
<4>parport_pc: Unknown symbol parport_ieee1284_ecp_read_data
<4>parport_pc: Unknown symbol parport_ieee1284_epp_read_data
<4>parport_pc: Unknown symbol parport_ieee1284_read_nibble
<4>parport_pc: Unknown symbol parport_ieee1284_read_byte
<4>parport_pc: Unknown symbol parport_ieee1284_epp_read_addr
<4>parport_pc: Unknown symbol parport_announce_port
<4>parport_pc: Unknown symbol parport_ieee1284_write_compat
<4>parport_pc: Unknown symbol parport_ieee1284_epp_write_data
<4>parport_pc: Unknown symbol parport_ieee1284_interrupt
<4>parport_pc: Unknown symbol parport_put_port
<4>parport_pc: Unknown symbol parport_ieee1284_epp_write_addr
<4>parport_pc: Unknown symbol parport_remove_port
<4>parport_pc: Unknown symbol parport_register_port
<4>parport_pc: Unknown symbol parport_ieee1284_ecp_write_addr
<4>parport_pc: Unknown symbol parport_ieee1284_ecp_write_data
<6>Adding 5944040k swap on /tmp/sda2.  Priority:-1 extents:1
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS on sda3, internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.
<7>SELinux: initialized (dev sda3, type ext3), uses xattr
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS on sda1, internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.
<7>SELinux: initialized (dev sda1, type ext3), uses xattr
<5>audit(1213024113.512:2): avc:  granted  { load_policy } for  pid=878
comm="load_policy" scontext=user_u:system_r:unconfined_t
tcontext=system_u:object_r:security_t tclass=security
<7>security:  3 users, 4 roles, 356 types, 26 bools
<7>security:  55 classes, 22665 rules
<6>parport0: PC-style at 0x378 (0x778) [PCSPP,TRISTATE]
<6>parport0: irq 7 detected
<5>audit(1213024574.756:3): avc:  granted  { setbool } for  pid=16492
comm="setsebool" scontext=user_u:system_r:unconfined_t
tcontext=system_u:object_r:security_t tclass=security
<5>audit(1213024574.756:4): avc:  granted  { setbool } for  pid=16492
comm="setsebool" scontext=user_u:system_r:unconfined_t
tcontext=system_u:object_r:security_t tclass=security
<6>security: committed booleans { use_nfs_home_dirs:0, use_samba_home_dirs:0,
httpd_unified:1, httpd_builtin_scripting:1, httpd_enable_cgi:1,
httpd_enable_homedirs:1, httpd_ssi_exec:1, httpd_tty_comm:0,
httpd_disable_trans:0, dhcpd_disable_trans:0, mysqld_disable_trans:0,
named_disable_trans:0, named_write_master_zones:0, nscd_disable_trans:0,
ntpd_disable_trans:0, pegasus_disable_trans:0, portmap_disable_trans:0,
postgresql_disable_trans:0, snmpd_disable_trans:0, squid_disable_trans:0,
syslogd_disable_trans:0, use_syslogng:0, allow_syslog_to_console:0,
winbind_disable_trans:0, ypbind_disable_trans:0, allow_ypbind:0 }
<4>end_request: I/O error, dev fd0, sector 0
<5>audit(1213024582.310:5): avc:  denied  { read write } for  pid=16532
comm="syslogd" name="ks-script.log" dev=sda3 ino=6537219
scontext=user_u:system_r:syslogd_t tcontext=user_u:object_r:tmp_t tclass=file
<5>audit(1213024582.312:6): avc:  denied  { write } for  pid=16533
comm="syslogd" name="dev" dev=ram0 ino=69 scontext=user_u:system_r:syslogd_t
tcontext=system_u:object_r:file_t tclass=dir
<5>audit(1213024582.312:7): avc:  denied  { remove_name } for  pid=16533
comm="syslogd" name="log" dev=ram0 ino=217 scontext=user_u:system_r:syslogd_t
tcontext=system_u:object_r:file_t tclass=dir
<5>audit(1213024582.312:8): avc:  denied  { add_name } for  pid=16533
comm="syslogd" name="log" scontext=user_u:system_r:syslogd_t
tcontext=system_u:object_r:file_t tclass=dir
<5>audit(1213024582.312:9): avc:  denied  { create } for  pid=16533
comm="syslogd" name="log" scontext=user_u:system_r:syslogd_t
tcontext=user_u:object_r:file_t tclass=sock_file
<5>audit(1213024582.312:10): avc:  denied  { setattr } for  pid=16533
comm="syslogd" name="log" dev=ram0 ino=216 scontext=user_u:system_r:syslogd_t
tcontext=user_u:object_r:file_t tclass=sock_file
Comment 3 Joshua Giles 2008-06-10 10:18:36 EDT
The following subtest(s) have failed:
admin_space_left ignor
disk_error_action ignore                          
Comment 4 RHEL Product and Program Management 2008-09-03 09:02:52 EDT
Updating PM score.
Comment 5 Daniel Walsh 2008-09-03 13:48:16 EDT
You are getting denials on /dev/log being labeled file_t which means it does not have a label.  This is a bug in either the install or udev not labeling things correctl.

file_t means the file does not have a label.  Not an selinux-policy bug.

Note You need to log in before you can comment on or make changes to this bug.